<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <style type="text/css">
        	#paragraph2 { 
        		color: orange;
        	}
        </style>
        <p id="paragraph2">Apply internal styling here.</p>

        <p id="paragraph3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="sentence2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="try-1">Hypertext Markup Language</li>
            <li class="try-1">Cascading Style Sheet</li>
            <li class="try-1">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type="1">Sublime Text</li>
            <li type="1">Postman</li>
            <li type="1">Heroku</li>
            <li type="1">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>

            <img id="picture" src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
            
            	<ul>
                	<li>Node.js</li>
                	<li>Express.js</li>
                	<li>React.js</li>
                	<li>MongoDB</li>
            	</ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>